import req from '@/request.js'
const portal = window.context.portal
export default {
	/*宏观数据*/
    // 财务一级查询
    oneLevelData(data,cb) {
        req.post(portal + `/qf/rz/statistical/oneLevelData`, data).then(res => {
            cb(res.data)
        })
    },
	//获取锁所有企业
	enterpriseData(data,cb) {
	    req.post(portal + `/qf/rz/statistical/enterpriseData`, data).then(res => {
	        cb(res.data)
	    })
	},
	//下撰
	fromUnderData(data,cb) {
        req.post(portal + `/qf/rz/statistical/fromUnderData`, data).then(res => {
            cb(res.data)
        })
    },
	
}
